Debian Bug report logs - #249830
O: defrag -- ext2, minix and xiafs filesystem defragmenter

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Timshel Knoll-Miller <timshel@debian.org>

Date: Wed, 19 May 2004 13:03:06 UTC

Severity: normal

Fixed in version defrag/0.73pjm1-7

Done: Goswin von Brederlow <brederlo@informatik.uni-tuebingen.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#249830; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Timshel Knoll-Miller <timshel@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Timshel Knoll-Miller <timshel@debian.org>
To: submit@bugs.debian.org
Subject: O: defrag -- ext2, minix and xiafs filesystem defragmenter
Date: Wed, 19 May 2004 22:55:37 +1000
Package: wnpp
Severity: normal

I am resigning from the Debian project, and as so am orphaning all my
packages. I will soon (within the next week) upload a version with the
maintainer set as packages@qa.debian.org, so if you wish to adopt this
package before then please let me know as it can save me the bother.
If you're interested, don't hesitate to email me if you have any
queries regarding the packaging of this package.


Source package information:

Package: defrag
Binary: defrag
Version: 0.73pjm1-6
Priority: extra
Section: admin
Maintainer: Timshel Knoll-Miller <timshel@debian.org>
Build-Depends: debhelper (>= 3.0.0), libncurses-dev, bzip2, e2fslibs-dev, dpatch, autoconf2.13, automake1.4
Architecture: i386
Standards-Version: 3.5.9
Format: 1.0
Directory: pool/main/d/defrag
Files:
 875ab8f7ceee852995915192e799ed8d 647 defrag_0.73pjm1-6.dsc
 133a283b2540ba2e9e598d7d162eacde 164963 defrag_0.73pjm1.orig.tar.gz
 277a540bef128010153e5ff8e4f857a6 9224 defrag_0.73pjm1-6.diff.gz



Binary package(s):

Package: defrag
Priority: extra
Section: admin
Installed-Size: 208
Maintainer: Timshel Knoll-Miller <timshel@debian.org>
Architecture: i386
Version: 0.73pjm1-6
Depends: libc6 (>= 2.3.2.ds1-4), libncurses5 (>= 5.3.20030510-1), file
Filename: pool/main/d/defrag/defrag_0.73pjm1-6_i386.deb
Size: 71510
MD5sum: 66dc8707e1403f69d54f4956cb9fc708
Description: ext2, minix and xiafs filesystem defragmenter
 As a file system is used, data tends to become more and more
 scattered across the disk, degrading performance.  A disk
 defragmenter simply re-organises the data on the disk, so that
 individual files occupy a single sequential set of disk blocks,
 and all the free space on the disk is collected together in a
 single region. This generally means that reading a whole file
 is faster, and disk accesses in general are more efficient.




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#249830; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Goswin von Brederlow <brederlo@informatik.uni-tuebingen.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 249830@bugs.debian.org (full text, mbox):

From: Goswin von Brederlow <brederlo@informatik.uni-tuebingen.de>
To: 249830@bugs.debian.org
Subject: Adopting defrag
Date: Fri, 21 May 2004 09:53:21 +0200
Hi,

since I use this package every other month on my disks I want to adopt
it. Anyone else intrested please contact me and we can possibly
comaintain this.

MfG
        Goswin



Reply sent to Goswin von Brederlow <brederlo@informatik.uni-tuebingen.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Timshel Knoll-Miller <timshel@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #15 received at 249830-close@bugs.debian.org (full text, mbox):

From: Goswin von Brederlow <brederlo@informatik.uni-tuebingen.de>
To: 249830-close@bugs.debian.org
Subject: Bug#249830: fixed in defrag 0.73pjm1-7
Date: Mon, 31 May 2004 09:17:03 -0400
Source: defrag
Source-Version: 0.73pjm1-7

We believe that the bug you reported is fixed in the latest version of
defrag, which is due to be installed in the Debian FTP archive:

defrag_0.73pjm1-7.diff.gz
  to pool/main/d/defrag/defrag_0.73pjm1-7.diff.gz
defrag_0.73pjm1-7.dsc
  to pool/main/d/defrag/defrag_0.73pjm1-7.dsc
defrag_0.73pjm1-7_i386.deb
  to pool/main/d/defrag/defrag_0.73pjm1-7_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 249830@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Goswin von Brederlow <brederlo@informatik.uni-tuebingen.de> (supplier of updated defrag package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 27 May 2004 21:39:05 +0200
Source: defrag
Binary: defrag
Architecture: source i386
Version: 0.73pjm1-7
Distribution: unstable
Urgency: low
Maintainer: Goswin von Brederlow <brederlo@informatik.uni-tuebingen.de>
Changed-By: Goswin von Brederlow <brederlo@informatik.uni-tuebingen.de>
Description: 
 defrag     - ext2, minix and xiafs filesystem defragmenter
Closes: 249830
Changes: 
 defrag (0.73pjm1-7) unstable; urgency=low
 .
   * Adopting package with maintainers consent (Closes: #249830)
   * Updating policy version to 3.6.1.0
Files: 
 7321e5e29d5035293157345799d7fdd4 667 admin extra defrag_0.73pjm1-7.dsc
 1d3b1254a2c8ae49aaff0e4782d3115d 9877 admin extra defrag_0.73pjm1-7.diff.gz
 dd930bf69722c5b75e9762dcb457bf7b 71610 admin extra defrag_0.73pjm1-7_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFAuy4VHTOcZYuNdmMRAh+UAJwI+Jo3zOIPZY/bfybJ1tt9zYXICwCgpr4Y
hiNzH+O8QpwFzN5YDJQrE/s=
=sog8
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 02:47:59 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.